Bug 430401 - Installation failed, Exceptional condition occured
Installation failed, Exceptional condition occured
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-27 10:40 EST by sethu
Modified: 2008-07-02 23:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-02 23:55:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sethu 2008-01-27 10:40:11 EST
Description of problem:

Traceback(innermost Last)
File"/var/tmp/anaconda-7.01//usr/lib/anaconda/iw/progress-gui.py"line 20, in 
File"/var/tmp/anaconda-7.01/usr/lib/anaconda/todo.py" line 1469 in doinsall
File"fstab.py"line 645, in markFilesystems
File"isys.py" line 78.in ddfile os.write(fd,buf)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 David Lawrence 2008-01-27 12:28:12 EST
Changing to proper product/component so developer may see this report.
Comment 2 Chris Lumens 2008-01-28 17:37:12 EST
Please attach the complete exception report to this bug so we can see exactly
what's going on here.
Comment 3 petrosyan 2008-07-02 23:55:23 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.